Link Up App - Bug #5003

Individual mode : Repeated words showing in all rounds ...it shouldn't be repeated
10/25/2022 12:49 PM - priyanka Sharma

Status: Closed Start date: 10/25/2022
Priority: Normal Due date:

Assignee: Himanshu khare % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 10/25/2022 02:44 PM - Himanshu khare

- Status changed from New to Resolved

#2 - 10/27/2022 01:06 PM - priyanka Sharma

- Status changed from Resolved to Closed

Files
